[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [AUCTeX-devel] Call for patches for last release on 11.x series

From: Uwe Brauer
Subject: Re: [AUCTeX-devel] Call for patches for last release on 11.x series
Date: Fri, 10 Nov 2017 18:36:35 +0100
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/26.0.50 (gnu/linux)

>>> "Mosè" == Mosè Giordano <address@hidden> writes:

   > Dear all,
   > now that the Ghostscript issue has been fixed I think it's a good
   > time to release a new version of AUCTeX, that will be the last in
   > the 11.x series concerning new features. At the same time we'll
   > release AUCTeX 12.01, (almost?) identical to 11.92, but it'll
   > support only GNU Emacs
   >> = 24 and the development will continue only here.

Ok, what's about styles? Could those go in the future in both branches,
in master in the 11.92-old or whatever the name of the branch will be??

   > So, everyone who has a patch that would like to be included in
   > version 11.92 please send it now. Ideally, I'd like to distribute
   > the new versions by the end of the month.

   > Thanks,
   > Mosè

   > _______________________________________________
   > auctex-devel mailing list
   > address@hidden

reply via email to

[Prev in Thread] Current Thread [Next in Thread]